#coding:utf8
import random

# 随机生成0到1之间的浮点数
a=random.random()
print(a)

# 随机生成固定范围的浮点数
b=random.uniform(1, 10)
print(b)

# 取字符串中随机一个字符
c=random.choice('abcdefg&#%^*f')
print(c)

#取字符串中随机多个字符,生成列表
d=random.sample('abcdefghij',3)
print(d)

#随机排序
items = [1, 2, 3, 4, 5, 6]
random.shuffle(items)
print(items)